{
	"New Case": "Nieuwe Zaak",
	"History": "Updates",
	"ModComments": "Opmerkingen",
	"Mine": "De mijne",
	"All": "Alle",
	"Close Case": "Sluiten Case",
	"Save": "Save",
	"Cancel": "Annuleer",
	"Title": "Titel",
	"Add New Case": "Voeg Nieuwe Zaak",
	"Mark as closed": "Merk als gesloten",
        "Mark as resolved":"Markeer als opgelost",
	"Attach document to this case": "Hechten aan deze zaak document",
	"Edit Case": "Case bewerken",
	"All Cases": "Alle Cases"
}
